This project contains 1 outdated development dependency.

Crate gilrs

Dependencies

(6 total, all up-to-date)

CrateRequiredLatestStatus
 fnv^1.01.0.7up to date
 gilrs-core^0.30.3.2up to date
 log^0.4.10.4.14up to date
 serde^1.01.0.133up to date
 uuid^0.8.00.8.2up to date
 vec_map^0.80.8.2up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 env_logger^0.8.30.9.0out of date